package com.ym.mec.biz.dal.dto;

import java.util.ArrayList;
import java.util.List;

public class SysMusicScoreTranscod {
    //sys_music_score.id_
    private Integer id;
    //伴奏MP3
    private String url;
    //伴奏MP3(含节拍器)
    private String  metronomeUrl;

    private List<SysMusicScoreMetronomeTranscod> accompanimentList = new ArrayList<>();

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public String getMetronomeUrl() {
        return metronomeUrl;
    }

    public void setMetronomeUrl(String metronomeUrl) {
        this.metronomeUrl = metronomeUrl;
    }

    public List<SysMusicScoreMetronomeTranscod> getAccompanimentList() {
        return accompanimentList;
    }

    public void setAccompanimentList(List<SysMusicScoreMetronomeTranscod> accompanimentList) {
        this.accompanimentList = accompanimentList;
    }
}
